body {
    margin: 0px;   
}

/* Defines the three main area segments */
#area_top {
    width: 100%;   
}

#area_mid {
    width: 100%;
    display: block;
    overflow-y: auto+20px;
}

#area_bot {
    width: 100%;   
}

#gremienmenuwrapper {
    width: 100%;   
}

/** justify **/
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}